### Hierarchy

- IActionsTaskActionSetActionNotification

## Index

### Properties

- body
- conversation_id
- message
- table
- type

## Properties

### body

body: string

- Defined in Actions/Tasks.ts:42

### conversation_id

conversation_id: string

- Defined in Actions/Tasks.ts:43

### message

message: string

- Defined in Actions/Tasks.ts:41

### Optional table

table: any

- Defined in Actions/Tasks.ts:44

### type

type: string

- Defined in Actions/Tasks.ts:40

Generated using TypeDoc